prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-sqlite-4.0
Description: GDA (GNOME Data Access) SQLite provider
Requires: libgda-4.0
Version: 4.2.3
